Package Gnumed :: Package wxpython :: Module gmCodingWidgets |
[frames] | no frames]

# Module gmCodingWidgets

source code

GNUmed coding related widgets.

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cDataSourcePhraseWheel
| cGenericCodesPhraseWheel

Functions
browse_data_sources(parent=None) | source code
browse_coded_terms(parent=None, coding_systems=None, languages=None) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: logging, sys, wx, gmCoding, gmTools, gmMatchProvider, gmListWidgets, gmPhraseWheel